# Generated by Django 3.2.7 on 2022-10-20 19:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('scenario', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='scenario',
            name='description',
            field=models.TextField(null=True),
        ),
    ]
